<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
		</title>
		<link href="main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
	<div id="wrapper">
		<header id="header">
			
			<a href="index.html">
			<div id="logo">
				<span title="Go back to home">
				<img src="logo.png"  width="80" height="80" align="left" alt=""/>
				</span></a>
				<h1 style="font-size:35px" style="padding-left:300px">DCU Food Pre-Order</h1>
			</div>
		
			<div id="topbanner"><img src="banner.jpg" width="1000" height="relative" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				<ul>

					<li><a href="index.html">Home</a></li>
					<li><a href="londis.html">Londis</a></li>
					<li><a href="canteen.html">Canteen</a></li>
					<li><a href="library.html">Library Canteen</a></li>
				</ul>
			</nav>
		</aside>
		<section id="main">
		
			<html>
			<h2>Thank you for your Pre-Order. Please enter your details below:
			</h2>

			<form action="submit.html">
			  <label>Full Name: </label>
			<input type="text"><br><br>
			  <label>DCU ID Number: </label>
			<input type="text"><br><br>
			  <input type="submit" value="Submit">
			</form> 





			</html>
					</section>
					<footer id="footer">Copyright ca357 &copy; 2020</footer>
				</div>
				</body>
			</html>